a {font-family:tahoma;color: #66cccc; text-decoration: none;}
a:hover {font-family:tahoma;color:#808080;font-family:tahoma; text-decoration: none;}
.body {
	width:100%;
	margin: 0;
	padding: 0 0 40px;
	font-size:12px;font-family:verdana, gulim;;
	line-height:1.7em;
	color: #808080;
	background:  url('http://clubimgfile.paran.com/prettyakko/pds/2010/0606/1275797118_background.jpg') repeat;
	text-align: center;
	}
.container {
	width:1030px;
	margin:0 auto;
	background:url('http://clubimgfile.paran.com/prettyakko/pds/2010/0606/1275797411_contents.jpg') repeat-y;
	}
.header {
	width:1030px;
	margin:0 auto;
	padding: 150px 0 0px 20px;
	background: url('http://clubimgfile.paran.com/prettyakko/pds/2010/0606/1275804972_header2.jpg') no-repeat left bottom;
	}
.content_wrap {
	overflow:hidden;
	float: left;
	display:inline;
	width: 750px;
	padding: 30px 0 0 35px;
	}
#section_sidebar1 {
	overflow:hidden;
	float: right;
	display:inline;
	width: 200px;
	padding: 30px 35px 0 0;
	text-align: center;
	color: #d4c792;
	}
.footer {
	clear: both;
	height:60px;
	background: url('http://clubimgfile.paran.com/prettyakko/pds/2010/0606/1275808984_footer.jpg') no-repeat 0 100%;
	width:1030px;
	text-align:center;
	padding-left:0px;
	font-size:11px;
	}
/* position 스타일 끝 */
/* header 스타일 시작 */
.header p, .header h1 {margin: 0; padding: 0;}
.header h1 {
	padding: 20px 0 0;
	font:11px verdana, 11px;
	l
	word-break: break-all;
	width: 100%;
	text-align:left;
	padding-left:80px;
	}
.header h1 a, .header p.url a {font-size:11px; font-family:verdana;color: #808080; text-decoration: none;}
.header h1 a:hover, .header p.url a:hover {color: #d4c792;font-family:verdana;}
.header p.url {
	float: left;
	width: 35%;
	font: 1.1em/1.7 verdana;
	text-align:left;
	padding-left:80px;
	}
.header p.topmenu {
	text-align: right;
	color: #38425a;font-family:verdana;
	font-size: .95em;
	letter-spacing: -3px;
	margin-top: 10px;
	padding-right:20px;
	height:20px;
	}
.header p.topmenu a {
	font-weight: bold;
	letter-spacing: 0;
	padding: 9px 30px 8px;
	*padding-bottom: 7px;
	color: #808080;
	background: url('http://md.egloos.com/skn/img/a/01/07/9/funride_bt.gif') no-repeat 50% 0;
	}
.header p.topmenu a:hover {
	background-image: url('http://md.egloos.com/skn/img/a/01/07/9/funride_bthover.gif');
	color: #808080;
	}
/* header 스타일 끝 */
/* content 스타일 시작 */
.content {padding:50px;margin:0 0 30px 0;text-align:left;}
.post_view {padding:1px 0;text-align:left;overflow:hidden;_word-break:break-all;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
	font-size:13px;
	font-weight:bold;font-family:tahoma;
	letter-spacing:-1px;
	font-color:#66cccc;
    }
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {font-family:tahoma;color:#66cccc;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {font-family:tahoma;color:#fda1a5;text-decoration:none;}
.post_view .post_title span {font-family:tahoma;color:#fda1a5;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {font-family:tahoma;color:#fda1a5;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {font-family:tahoma;color:#fda1a5;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font-size:13px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#fda1a5;font-family:tahoma;
    }
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited
	{color:#fda1a5;text-decoration:none;font-family:tahoma;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active
	{color:#808080;text-decoration:underline;font-family:tahoma;}
.post_info {color:#808080;font-family:tahoma;}
.post_meta_area ul.post_meta_content em.date {color:#66cccc;font-family:tahoma;}
.post_footer_area {font-size:.9em;font-family:tahoma;}
.widemenu {margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#808080;font-family:tahoma;}
.post_paging,.post_navi {margin:0 auto;text-align:center;}
.post_navi {text-align:left;}
/* content 스타일 끝 */
/* comment 및 trackback 스타일 시작 */
.post_link {}
.post_link h3 {font-size:11px;border-bottom:0px dotted #66cccc;font-family:tahoma;}
.post_trackback .trackback_help {border-bottom:1px solid #fff;font-family:tahoma;}
.post_link h4 {font-size:12px;font-family:tahoma;}
.post_comment {border:1px solid #fff;padding:20px 10px;}
.post_comment h3 {display:none;}
/* comment 및 trackback 스타일 끝 */
/* sidebar 스타일 시작 */
.column {color:#fda1a5;font-family:tahoma;}
.column a:link,.column a:visited {color:#fda1a5;text-decoration:none;font-family:tahoma;}
.column a:hover,.column a:active {color:#fda1a5;text-decoration:underline;font-family:tahoma;}
.column .widget {
	padding:50px 10px;
	margin:0 0 -30px 0;
	text-align:left;
	overflow:hidden;font-family:tahoma;
}
.column .widget h3 {
	margin:0 0 7px 0;
	padding:0 0 3px 0;
	font-size:12px;
	font-weight:bold;
	border-bottom:0px dotted #fff;font-family:tahoma;
	color:#7af2c9;
}
.column .widget .widget_content {padding-bottom:5px;}
.column .menu_profile {padding-top:10px;margin-bottom:10px;}
/* sidebar 스타일 끝 */
/* 추가 */
.header h1 a {font-size:20px !important;font-family:맑은 고딕}
.header h1 a:hover{font-family:맑은 고딕}
.header p.topmenu a {background:none}
.header p.topmenu a:hover {background:none}

